7 Replies Latest reply on Oct 29, 2004 5:46 PM by Jason Greene

    j2sdk1.4.2_05 seems to bring errors while launching jboss fr

    Matthieu Exbrayat Newbie

      Hie all,

      I have installed eclipse SDK 3.0.1, with JbossIDE 1.3.30
      I am using jboss 4.0.0

      I noticed a problem with j2sdk1.4.2_05 :

      When jboss is run from console, it starts without any error, but when it is started from eclipse, I have the following error :

      11:25:12,568 INFO [WebappLoader] Dual registration of jndi stream handler: factory already defined
      11:25:13,616 INFO [STDOUT] Initialized REST
      11:25:13,908 INFO [SAAJServlet] init
      11:25:14,154 ERROR [Engine] StandardContext[/ebxmlrr]StandardWrapper.Throwable
      java.lang.IllegalAccessError: tried to access field org.apache.xpath.compiler.FunctionTable.m_functions from class org.apache.xml.security.Init
       at org.apache.xml.security.Init.init(Init.java:233)

      ...

      whereas with j2sd1.4.2_01 it starts ok....

      Anyone else noticed it too?

      M.Exbrayat